/*)LIBRARY
*/
/*
 * P$HELP - Display default help frame
 */
extern help();

p$help(frame, stat)
char *frame;                            /* New default frame ID or NULL */
int *stat;                              /* 2-word status block */
   {
   int frlen;
   
   frlen = strlen(frame);
   call(help, 3, stat, frame, &frlen);
   return(stat[0]);
   }
